.main-wrapper{
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
	min-height: 100%;
	min-width: 100%;
	position: relative;
	width: 100%;
	background:url(../image/body-bg.jpg);
}
.navbar-header{
	width:100%;
}
.navbar-brand{
	height:auto;
}
.navbar-brand img{
	width:100%;
	max-width:300px;
}
.navbar-inverse{
	background:none;
	border:none;
}
.navbar-nav{
	margin-top: 24px;
	float: left;
	width: 100%;
	background: #fff;
	padding: 7px 0;
}
.navbar-inverse .navbar-nav  li  a{
	color:#333;
}

/*
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
	color: #333;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
    color: #c2ed20;
    background: url(image/menu_bg.png) 0 0 no-repeat;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{
	color:#080808;
	box-shadow:inset 0px 0px 2px -2px #333;
	
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
    color: #c2ed20;
    background: url(image/menu_bg.png) 0 0 no-repeat;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
	border-radius:25px;
	color:#333;
	box-shadow:inset 0px 0px 2px -2px #333;
	
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );

}
*/
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
    color:#333;
    background: url(../image/menu_bg.png) 0 0 no-repeat;
}
.navbar-inverse .navbar-nav  li  a:hover, .navbar-inverse .navbar-nav  li  a:focus{
    color:#333;
    background: url(../image/menu_bg.png) 0 0 no-repeat;
}
.navbar-inverse .navbar-nav  li  a:hover span, .navbar-inverse .navbar-nav  li  a:focus span{
    color:#333;
    background: url(../image/menu_bg.png) 100% -30px no-repeat;
}
.navbar-inverse .navbar-nav  .current_page_item  a, .navbar-inverse .navbar-nav  .current_page_item  a:hover, .navbar-inverse .navbar-nav  .current_page_item  a:focus{
    color:#333;
    background: url(../image/menu_bg.png) 0 0 no-repeat;
}
.navbar-inverse .navbar-nav .current_page_item a span, .navbar-inverse .navbar-nav .current_page_item  a:hover span, .navbar-inverse .navbar-nav  .current_page_item  a:focus span{
    color:#333;
    background: url(../image/menu_bg.png) 100% -30px no-repeat;
}

.navbar-nav  li{
	margin-left: 12px;
}
.navbar-nav  li  a{
/*
	padding-top:6px;
	padding-bottom:9px;
	border-radius:25px;
*/
	text-transform:uppercase;
	font-size: 13px;
    
    float: left;
    padding:0;
    padding-left: 12px;
    color: #fff;
    text-decoration: none;    
}
.navbar-nav  li  a span{
    float: left;
    padding: 6px 16px 6px 5px;
    cursor: pointer;
}
.cnt-right{
	background: none repeat scroll 0% 0% #333;
	color: #FFF;
	padding: 15px;
	margin-top: -8px;
	position: absolute;
	right: 15px;
}
.carousel-caption{
	top: 300px;
	text-align: left;
}
/*-----------------------*/
.content{
	padding:30px 0;
}
#box1{
	border-bottom:1px solid #e3e3e3;
	text-align:center;
}
#box1 h1{
	text-transform:uppercase;
	font-size: 38px;
}
#box1 h1 strong{
	color:#10aedd;
}
#box1 p{
	font-size:18px;
	color:#888;
}
.jumbotron{
	background-color: #f8f8f8;
}
.socialBar{
	list-style:none;
	margin:0;
	padding:0;
}
.socialBar li{
	display:inline-block;
	padding:0 12px;
}
.socialBar li a#socialFc:hover{
	background:#3c5898;
}
.socialBar li a#socialTw:hover{
	background:#34b3f3;
}
.socialBar li a#socialGl:hover{
	background:#e65140;
}
.socialBar li a#socialIn:hover{
	background:#477caa;
}
.socialBar li a:hover{	
	box-shadow:inset 0px 0px 2px -1px #333;
}
.socialBar li a{
	display:block;
	padding:8px;
	background:#ddd;
	border-radius:50px;
	box-shadow:inset 0px 0px 2px -2px #333;
}
.socialBar li a img{
	width:22px;
	height:22px;
}
#box2{
	padding:40px 0 50px 0px;
}
#box2 .img-box{
	margin-bottom:20px;
}
#box2 .glyphicon{
    color: #fff;
    background: #43B3E5;
    border-radius: 50px;
    padding: 12px;
    margin-right: 10px;
    float: left;
    font-size: 32px;
}
#box2 h1{
    padding: 0 0 40px 0;
    margin: 0;
	text-align:center;
}
#box2 .row{
    margin-bottom: 40px;
}
#box2 .img-circle{
	width: 70px;
	height: 70px;
	float: left;
	margin-right: 15px;
}
#box2 h2{
	margin-top:0;
	text-transform:uppercase;
	font-size:20px;
	color:#10aedd;
}
#box2 p{
	color:#999;
}
#box2 p .btn-default:hover, #box2 p .btn-default:focus, #box2 p .btn-default.focus, #box2 p .btn-default:active, #box2 p .btn-default.active, #box2 p .open > .dropdown-toggle.btn-default{
	color:#fff;
	background:#43b3e5;
}
#box2 p .btn{
	text-transform:uppercase;
	font-size:15px;
	color:#10aedd;
	border:3px solid #43b3e5;
	border-radius:0;
	padding:10px 25px;
	margin-top:10px;
}
#box2 .col-xs-12, #box2 .col-sm-4, #box2 .col-md-4, #box2 .col-lg-4{
	padding-bottom:16px;
}
/*----------------------------------------*/
#box3{
	background:#57cdff url('../images/bgpattern-transparent.png') no-repeat center center;
    background-size: cover;
	padding-top:40px;
	padding-bottom:70px;
}
#box3 h1{
	color:#fff;
	margin-bottom:56px;
	text-align: center;
}
#myCarousel1{
	height: 300px;
	margin-bottom: 0;
}
#myCarousel1 .item{
	height: 300px;
	background: none ;
}
#myCarousel1 .carousel-control {
	font-size: 60px;
	width: 20px;
	opacity: 0.7;
	background:none !important;
	bottom: -75px !important;
	top:auto;
}
#myCarousel1 .carousel-control.right {
	right: -12px;
	background:none !important;
}
#myCarousel1 .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/*#myCarousel1 .carousel-indicators li {
	background: #c0c0c0;
}*/
#myCarousel1 .carousel-indicators .active {
	background: #333333;
}
/*------------------------------------*/
.conForm{
	/*background:#eff3f6;*/
	/*border-radius:2px;*/
	padding:25px 30px;
    /*border: 1px solid #D6DCE0;*/
}
#box4 h2, .widgettitle{
	margin:0;
	margin-bottom:15px;
	color:#3e7fc3;
	font-size: 24px;
}
#box4 h4{
	margin-top:20px;
}
#box4 p{
	color:#999;
}
.img-box{
	width:100%;
}
#box4 .btn{
	padding-left:0;
}
.conForm .form-group{
	margin-bottom: 6px;
}
.conForm .form-group .form-control{
	border-radius:1px;
	border-color:#ddd;
	padding-top:5px;
	padding-bottom:5px;
	height:auto;
}
.conForm .form-group textarea.form-control{
	resize:none;
}
.conForm .btn:hover{
	border-top:4px solid #91c16b;
	border-bottom:0;
}
.conForm .btn{
	/*width:100%;
	border-radius:2px;
	background:#a3d679;
	border:none;
	border-bottom:4px solid #91c16b;
	color:#fff;
	font-size:18px;
	text-shadow:0px 1px #999;
	font-weight: bold;
	margin-top:10px;*/
}
#myCarousel1 .thumbnail{
	background:none;
	padding:0;
	border:0;
	border-radius:0;
	margin: 0px auto;
}
#myCarousel1 .thumbnail img{
	width:100%;
	max-width:100%;
}
.titleName{
	background:rgba(255,255,255,.8);
	display:none;
	width:100%;
	font-size:18px;
	padding:10px 0;
	text-align:center;
}
#box3 .thumbnail:hover{
	border: 8px solid rgba(255,255,255,0.5);
}
#box3 .thumbnail{
	border-radius: 200px;
	overflow: hidden;
}
#box3 .thumbnail img{
	width:100%;
	max-width:100%;
}
/*------------------------------------*/
.footerMenu{
	background:#333;
	padding:40px 0 70px 0;
	color:#999;
}
.footerMenu .socialBar li{
	display:block;
	padding:0;
	margin-bottom:10px;
}
.footerMenu .socialBar li a:hover{
	background:none;
	color:#fff;
}
.footerMenu .socialBar li a{
	background:none;
	border-radius:0;
	box-shadow:none;
	color:#999;
}
.footerMenu .socialBar li a img{
	margin-right:20px;
}
.footerMenu input.form-control{
	border-radius: 0;
	background: none;
	border: 2px solid #fff;
	color:#fff;
}
.footerMenu button:hover{
	background:#3fafdd;
	border: 2px solid #3fafdd;
}
.footerMenu button{
	border-radius: 0;
	background:none;
	border: 2px solid #3fafdd;
	color:#3fafdd;
	margin-top:10px;
}
.standart-h4title{
	color:#fff;
	text-transform:uppercase;
}
.footer{
	background:#ddd;
	padding:16px 0 8px 0;
	text-align:center;
}
/*----------------------------------------------*/
.tooltip-inner{
	background:#325484;
	font-size:16px;
	padding:15px;
}

.tp-caption.black {
    color: #000;
    text-shadow: none;
    top: 45px !important;
	left:20%!important;
}
.sliderone{
background: none repeat scroll 0 0 #777;
    height: 715px;
}
#box4 .rpwe-block li {
  
    float: left;
   
    margin: 0 10px;
   
    width: 30%;
}
#box4  .rpwe-block li a.rpwe-img{
	margin-bottom:10px;
}
#box4  .rpwe-block h3{
	font-size:22px!important;
	margin-bottom:5px;
	margin-top:10px!important;
}
#box4  .rpwe-block .rpwe-summary{
	font-size:15px;
}
#box4 .rpwe-time{
	margin:10px 0;
	display:block;
}
.conForm .form-group textarea.form-control{
	height:125px;
}